<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220221-132304-CodeSystem-elga-auditsourcetype.html">202105</a></td><td><a onclick="createDiff('CodeSystem-elga-auditsourcetype.html', '20220221-132304-CodeSystem-elga-auditsourcetype.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>